# QGraphicsItemGroup Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsItem.

### Constructor

- void QGraphicsItemGroup(QGraphicsItem parent, QGraphicsScene scene)

### Constructor Properties

- prototype: The QGraphicsItemGroup prototype object

### Prototype Object Properties

- void addToGroup(QGraphicsItem item)
- void removeFromGroup(QGraphicsItem item)

### Instance Properties

QGraphicsItemGroup objects have no special properties beyond those inherited from the QGraphicsItemGroup prototype object.